

.ui-page
{
   background: url(/img/binding_dark.png);

}

.ui-header .ui-title {
margin: .6em 4% !important;
}

.ads {
	text-align: center;
	margin:10px 0;
}

#content {
	width:320px;
	margin: 47px auto 0px auto;
	text-align: center;
}



#content img{
    max-width:320px;
    
}

/* Background settings */
.mobile-page {

}


.random-btn {
    top: 29px !important;
}

/* Transparent footer */
.mobile-page .ui-footer {
    background: none;
    border: none;
    bottom: 0;
}
/* The footer won't have a height because there are only two absolute positioned elements in it.
So we position the buttons from the bottom. */
.control.ui-btn-left, .trivia-btn.ui-btn-right {
    top: auto;
    bottom: 7px;
    margin: 0;
    z-index:99999;
}

.fblike {
position:relative;
    left:50%;
    margin: 0;
}


/* Custom styling for the trivia source */
small {
    font-size: .75em;
    color: #666;
}
/* Prevent text selection while swiping with mouse */
.mobile-page .ui-header, .ui-title, .control .ui-btn, .trivia-btn, #content {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}



#content-index {
    width:100%;
    margin: 0px auto 0px auto;
    text-align: left;
}


.ui-listview-filter {
    margin-top:37px;
}